<?php

$messages = array(
'docLink' => 'Abrir instruções em uma nova janela.',
'pageHint' => 'A seguir, uma visão geral dos passos requeridos para transferir uma cópia do website do ambiente de desenvolvimento para a produção. Utilize essas informações, caso possua uma versão de produção do seu website e uma nova localizada em outro ponto e deseje efetuar o upgrade de seu site de produção, utilizando a nova versão.',
'pageHint2' => 'A ideia é copiar seu site de desenvolvimento em um ambiente de ensaio, verificar se todos os recursos funcionam corretamente e, depois, transferir essa versão para a produção.',
'step1Text' => 'O website de ensaio é um website utilizado para testar e analisar a nova versão antes que esta seja transferida para a produção. Para obter os melhores resultados, um site de ensaio deve estar na mesma assinatura em que seu site de produção está hospedado. Se sua cópia de desenvolvimento estiver na mesma assinatura, pule este passo. Caso contrário, crie um site de ensaio:',
'step1TextStep1' => 'Ir para sua assinatura de produção.',
'step1TextStep1_powerUser' => 'Ir para seu espaço web de produção.',
'step1TextStep2' => 'Criar um domínio ou subdomínio para o novo site de ensaio. Caso não deseje que seu site de ensaio possa ser acessado da internet, não registre um nome de domínio de ensaio.',
'step1TextStep3' => 'Se seu site de desenvolvimento possuir um aplicativo APS instalado, instale-o em seu site de ensaio.',
'step1TextStep4' => 'Copie os arquivos de site do ambiente de desenvolvimento no ambiente de ensaio:',
'step1TextStep41' => 'Se o site de desenvolvimento estiver hospedado no mesmo servidor e puder ser acessado de sua conta, utilize a função Cópia de website.',
'step1TextStep41_powerUser' => 'Se o site de desenvolvimento estiver hospedado com essa instância do Panel, utilize a função Cópia de website.',
'step1TextStep42' => 'Se o site de desenvolvimento estiver localizado em outro ponto, verifique se seu site de ensaio tem a configuração de acesso FTP correta e utilize o protocolo FTP para transferir os arquivos de site.',
'step1Text_powerUser' => 'O website de ensaio é um website utilizado para testar e analisar a nova versão antes que esta seja transferida para a produção. Para obter os melhores resultados, um site de ensaio deve estar no mesmo espaço web em que seu site de produção está hospedado. Se sua cópia de desenvolvimento estiver no mesmo espaço web, pule este passo. Caso contrário, crie um site de ensaio:',
'step1Title' => '1. Criação de um site de ensaio',
'step2Text' => 'Se você atualizou do banco de dados do site durante o desenvolvimento e pretende utilizá-lo com seu novo site, mantenha-o em sua assinatura de produção. Se o banco de dados atualizado estiver na assinatura, pule este passo. Se o banco de dados atualizado não estiver na assinatura de produção, copie-o em um novo banco de dados de ensaio:',
'step2Text2' => 'Se você pretende utilizar o banco de dados de produção atual com seu novo site:',
'step2Text2Step1' => 'Ative o modo de manutenção para o site de produção.',
'step2Text2Step2' => 'Altere os scripts no site de produção, de modo que não se conectem novamente ao banco de dados.',
'step2Text2Step3' => 'Se necessário, execute os scripts de upgrade de banco de dados.',
'step2Text2Step4' => 'Atualize os scripts no site de ensaio para a conexão ao banco de dados de produção.',
'step2TextStep1' => 'Crie um novo banco de dados em sua assinatura de produção.',
'step2TextStep1_powerUser' => 'Crie um novo banco de dados em seu espaço web de produção. Esse será um banco de dados de ensaio.',
'step2TextStep2' => 'Copie o banco de dados atualizado do ambiente de desenvolvimento no ambiente de ensaio:',
'step2TextStep21' => 'Se seu ambiente de desenvolvimento for gerenciado pelo Panel 10.x, vá para a assinatura de desenvolvimento e, depois, acesse a guia Websites e domínios > Bancos de dados, clique no nome do banco de dados e, depois, em Efetuar cópia.',
'step2TextStep21_powerUser' => 'Se seu ambiente de desenvolvimento for gerenciado pelo Panel 10.x, vá para o espaço web de desenvolvimento e, depois, acesse a guia Websites e domínios > Bancos de dados, clique no nome do banco de dados e, depois, em Efetuar cópia.',
'step2TextStep22' => 'Se o ambiente for gerenciado de outra forma, aplique o utilitário mysqldump para criar um dump e, depois, restaurar o ambiente na sua instância de ensaio.',
'step2TextStep3' => 'Atualize os scripts no site de ensaio para a conexão ao banco de dados recém-criado.',
'step2Text_powerUser' => 'Se você atualizou do banco de dados do site e pretende utilizá-lo com seu novo site, mantenha-o em seu espaço web de produção. Se o banco de dados atualizado estiver na assinatura, pule este passo. Se o banco de dados atualizado não estiver no espaço web de produção, copie-o em um novo banco de dados de ensaio:',
'step2Title' => '2. Preparação de um banco de dados',
'step3Text' => 'Se seu site de desenvolvimento possuir um aplicativo APS instalado, é recomendável instalá-lo previamente em seu site de ensaio antes do início da cópia dos arquivos e do banco de dados (isso foi mencionado no Passo 1). Depois, prepare o banco de dados de aplicativos:',
'step3Text1' => 'Se você pretende utilizar o novo banco de dados para produção:',
'step3Text1Step1' => 'Copie o banco de dados de aplicativos do ambiente de desenvolvimento no ambiente de ensaio.',
'step3Text1Step2' => 'No seu site de ensaio, vá para a lista de aplicativos instalados (na guia Aplicativos), abra a tela de configurações do aplicativo e salve novamente os parâmetros. Isso forçará os scripts recém-copiados a se conectar ao banco de dados de ensaio.',
'step3Text2' => 'Se você pretende reutilizar o banco de dados de produção, atualize as configurações de conexão ao banco de dados do aplicativo no site de ensaio para a conexão ao banco de dados de produção.',
'step3Title' => '3. Ajuste dos aplicativos APS',
'step4Text' => 'Verifique se o site de ensaio funciona de modo correto.',
'step4Title' => '4. Verificação dos resultados',
'step5Text' => 'Troque o diretório raiz de documentos do seu site de produção:',
'step5TextStep1' => 'Na lista de domínios da sua assinatura de produção, clique no URL do site de produção.',
'step5TextStep1_powerUser' => 'Na lista de domínios do seu espaço web de produção, clique no URL do site de produção.',
'step5TextStep2' => 'No campo "Diretório raiz de documentos", digite o nome do diretório utilizado como diretório raiz de documentos pelo website de ensaio. Salve as configurações do site.',
'step5Title' => '5. Publicação do site atualizado',
'step6Text' => 'Se seu site de produção foi colocado em modo de manutenção, retome a operação normal do site.',
'step6Title' => '6. Disponibilização do site',
'title' => 'Upgrade do seu website',
);
